/*Blue: #2EC1DE
Green: #A7CF53
Purple: #874D9D
Orange: #E2AC2F
Pink: #D04397
*/


html {
	width: 100%;
	height: 100%;
}

body {
	width: 100%;
	height: 100%;
}

#navbar div {
	padding-top: 0.5%;
}


.navbar {
	margin-bottom: 0;
}

.navbar div a {
	text-decoration:none;
	font-size:16px;
	/*color:#fff;*/

	font-weight: bold;
}

.navbar-brand {
	display: inline-block;
}
/* 

	SPLASH

*/

.splash-page {
	/*min-height: 60%;*/
	background: linear-gradient(
      rgba(0, 0, 0, 0.1), 
      rgba(0, 0, 0, 0.3)
    ),
    url('../img/pr-pictures/wristbands.jpg') no-repeat center center fixed;
    background-size: auto 100%;
    padding:15px;
}

.header-text {
	width: 100%;
	height: 200px;
}

#splash-container {
    width: 410px; /* was 400 */
    position:relative;
    margin: 0 auto;
    padding-top: 60px;
}

@media (max-width:410px){
	#splash-container {
	    width: 95%; /* was 400 */
	}
	#header-image {    
	    visibility: hidden;
    	/*left: 150px; /* was 100 */
	}
}

#header-image {    
    position:absolute;
    height: 200px;
    width: 200px;
    top: 40px;
    left: 100px; /* was 100 */
    z-index: 99;
}

#header-text {
    z-index:100;   
    color:white;
    font-size:28px;
    position: relative;
}

.header-button {
	margin: 20px auto;
}

/* 

	END SPLASH

*/

/*

	START PROGRAM

*/


#program-page {
	/*min-height: 60%;*/
	padding-top: 25px;
	padding-bottom: 60px;
}

#program-page .container {
	margin-bottom: 60px;
	width: 100%;
}

.image-rowb img {
	/*height: 80%;
	width: 80%;*/
	height: 140px;
	width: 140px;

}
.image-rowb {
	/*height: 80%;
	width: 80%;*/
	height: 140px;
	width: 140px;

}

.text-row {
	font-size: 20px;
	padding: 0 10%;
}

/*

	END PROGRAM

*/

/*

	START LEARN

*/

#learn-page {
	/*min-height: 50%;*/
	padding-top: 25px;
	padding-bottom: 60px;
	background: linear-gradient(
      rgba(0, 0, 0, 0.5), 
      rgba(0, 0, 0, 0.1)
    ),
    url('../img/pr-pictures/hackathon-2.jpg') no-repeat center center fixed;
    background-size: auto 100%;
}

#learn-page .container {
	font-size: 18px;
}

#learn-page .container .col-md-2 {

}

@media (min-width:992px){
	#learn-page .container .col-md-2:first-child {
		margin-left: 3.6666666%
	}
}

.row-description {
	font-style: italic;
	font-size: 18px;
}

.learn-box {
	width: 80%;
	padding: 3% 15%;
	margin: 0 auto;
	border: 2px solid #2EC1DE;
	background-color: white;
	margin-top: 20px;
	border-radius: 8px;
}

/*

	END LEARN

*/

#timeline-page {
	/*min-height: 60%;*/
	padding-top: 25px;
	padding-bottom: 40px;
}

#timeline-page .schedule {
   	font-weight: normal;
   	font-size: 20px;
  	margin: 15px;
 	padding: 0;
 	display: inline-block;
 	line-height: 200%;
 	text-align: center;
}

#timeline-page .schedule .row {
	margin-bottom: 30px;
}

@media (min-width:992px){
	#timeline-page .schedule {
		text-align: left;
	}

	#timeline-page .schedule .row {
		margin-bottom: 5px;
	}
}

#timeline-page table td{
	text-align: left;
	padding-left:40px;
}

#join-page {
	/*min-height: 60%;*/
	padding-top: 25px;
	padding-bottom: 60px;
	background: linear-gradient(
      rgba(0, 0, 0, 0.1), 
      rgba(0, 0, 0, 0.5)
    ),
    url('../img/pr-pictures/typing.jpg') no-repeat center center fixed;
    background-size: auto 100%;
}

#about-GAI-page {
	background: linear-gradient(
      rgba(255, 255, 255, 0.9), 
      rgba(255, 255, 255, 0.9)
    ), url('/img/GAI_logo_color_trans.png') no-repeat 900% 100% fixed;
	padding-top: 25px;
	padding-bottom: 60px;
	background-size: auto 60%;
}

.bottom {
	min-height: 5%;
	color: white;
}

.bottom img {
	height: 40px;
	width: 40px;
}

#page404{
	height:100%
	background-color: #833333;
}
/* 

	BACKGROUND MEDIA QUERIES

*/

@media (min-width:992px){

	#page404 {
		background: linear-gradient(
	      rgba(255, 255, 255, 0.9), 
	      rgba(255, 255, 255, 0.9)
	    ), url('../img/GAI_gif_blue_b.gif') no-repeat 1% 100% fixed;
	    background-size: auto 60%;
	}

	#about-GAI-page {
		background: linear-gradient(
	      rgba(255, 255, 255, 0.9), 
	      rgba(255, 255, 255, 0.9)
	    ), url('../img/GAI_gif_blue_b.gif') no-repeat 1% 100% fixed;
	    background-size: auto 60%;
	}

	#learn-page {
		/*min-height: 50%;*/
		padding-top: 25px;
		padding-bottom: 60px;
		background: linear-gradient(
	      rgba(0, 0, 0, 0.5), 
	      rgba(0, 0, 0, 0.1)
	    ),
	    url('../img/pr-pictures/hackathon-2.jpg') no-repeat center center fixed;
	    background-size: 100% 100%;
	}

	#timeline-page{
		background: linear-gradient(
	      rgba(255, 255, 255, 0.9), 
	      rgba(255, 255, 255, 0.9)
	    ), url('../img/GAI_gif_blue_b.gif') no-repeat 1% 100% fixed;
	    background-size: auto 60%;
	}

	#join-page {
		/*min-height: 60%;*/
		padding-top: 25px;
		padding-bottom: 60px;
		background: linear-gradient(
	      rgba(0, 0, 0, 0.1), 
	      rgba(0, 0, 0, 0.5)
	    ),
	    url('../img/pr-pictures/typing.jpg') no-repeat center center fixed;
	    background-size: 100% 100%;
	}

	#program-page {
		/*min-height: 60%;*/
		padding-top: 25px;
		padding-bottom: 60px;
		background: linear-gradient(
	      rgba(255, 255, 255, 0.9), 
	      rgba(255, 255, 255, 0.9)
	    ), url('../img/GAI_gif_blue_b.gif') no-repeat 1% 100% fixed;
	    background-size: auto 60%;
	}

	.splash-page {
		/*min-height: 60%;*/
		background: linear-gradient(
	      rgba(0, 0, 0, 0.1), 
	      rgba(0, 0, 0, 0.3)
	    ),
	    url('../img/pr-pictures/wristbands.jpg') no-repeat center center fixed;
	    background-size: 100% 100%;
	    padding:15px;
	}
}


/* 

	HELPERS 

*/

.col-xs-2 {
	padding-left: 0;
	padding-right: 0;
}

.text-header {
	margin-top: 13px;
	font-size: 30px;
	font-weight: bold;
}

.description {
	margin-top: 16px;
	font-weight: normal;
	font-size: 20px;
	margin-bottom: 16px;
	width: 80%;
	margin-left:auto;
	margin-right:auto;
}

.description-narrow {
	margin-top: 16px;
	font-weight: normal;
	font-size: 20px;
	margin-bottom: 22px;
	margin-left: 5%;
	margin-right: 5%;
}

.description-wide {
	margin-top: 16px;
	font-weight: normal;
	font-size: 20px;
	margin-bottom: 22px;
	margin-left: 5%;
	margin-right: 5%;
}

@media (min-width:992px){
	.description-narrow{
		width: 30%;
		margin-left:auto;
		margin-right:auto;
	}

	.description-wide {
		width: 75%;
		margin-left:auto;
		margin-right:auto;
	}

	.header-bar {
		width: 160px;
		height: 4px;
	}
}

.bottom {
	padding-top:15px;
	padding-bottom:15px;
	background-color:#222222;
}
.bottom div {
	position:relative;
	margin-left:auto;
	margin-right:auto;

}

.bar {
	width: 30%;
	height: 4px;
	margin: 0 auto;
}

.header-bar {
	width: 100%;
	height: 4px;
	margin: 11px auto auto auto;
}


.blue {
	background-color: #2EC1DE;
}

.green {
	background-color: #A7CF53;
}

.purple {
	background-color: #874D9D;
}

.orange {
	background-color: #E2AC2F;
}

.pink {
	background-color: #D04397;
}

.black {
	background-color: #111;
}

.white {
	background-color: #fff;
}

.black-text {
	color: #111;
}

.blue-text {
	color: #2EC1DE;
}

.green-text {
	color: #A7CF53;
}

.purple-text {
	color: #874D9D;
}

.orange-text {
	color: #E2AC2F;
}

.pink-text {
	color: #D04397;
}

.white-text {
	color: #fff;
}

.bold {
	font-weight: bold;
}

